.hidden-fieldset {
	display: none;
}
.page_popup .content_block .item:last-child::after {
	display:none;
}
#menu_button_text {
	top: -3px;
	left: -57px;
}
.sidebar_menu .menu_item[aria-expanded=false]::after {
	position: absolute;
  content: '';
  background: url(../../img/icons/sipka-button-right.svg) center / contain;
  width: 10px;
  height: 10px;
  right: 10px;
  background-repeat: no-repeat;
  top: 21px;
}
@media (min-width: 768px) {
	.onlajny-stickers {
	bottom: 87px !important;
}
}
.topstory .topstory_article .topstory_annotation {
max-width: 400px;}
.subpage_games .subpage_games_item.played:hover {
opacity:1;cursor:auto;}
.social_box .content {
	overflow:hidden;
}

.header_bottom .navbar .header_logo_new img {
    width: 55px;
    top: 0;
    z-index: 1000;
    position: relative;
    z-index: 99999;
}

.header_bottom .navbar .header_logo_new {
    margin-left: 0;
    margin-right: 30px;
}

@media (min-width: 576px) {
	.header_bottom .navbar .header_logo_new img {
		width: 75px;
	}
}

@media (min-width: 1200px) {
	.header_bottom .navbar .header_logo_new {
		top: 12px;
	}
}

@media (min-width: 1200px) {
	.header_bottom .navbar .header_logo_new img {
		width: 150px;
		top: 38px;
	}
}

.centerwrp {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.subpage_games .subpage_games_item .logos img {
	image-rendering: -webkit-optimize-contrast;
}